package com.yunzhi.marketing.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.yunzhi.marketing.base.ResponseBean;
import com.yunzhi.marketing.entity.TaMiniFormids;

public interface ITaMiniFormidsService extends IService<TaMiniFormids> {
    ResponseBean saveFormidBy(String openid, String formid);

    String getFormidBy(String openid, boolean ...delete);
}
